package com.persagy.server.models

import com.alibaba.fastjson.annotation.JSONField
import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty
import java.io.Serializable
import javax.persistence.Column

/**
 * 查询当前设备类型的允许的所有部件类型，设备下的部件对应数量 实体类
 */
@ApiModel(description = "查询当前设备类型的允许的所有部件类型，设备下的部件对应数量 实体类")
class EquipCompon : Serializable {

    /** 编码 */
    @ApiModelProperty(value = "编码")
    @Column(name = "id")
    @JSONField(name = "Code")
    var id : String? = null

    /** 名称 */
    @ApiModelProperty(value = "名称")
    @Column(name = "name")
    @JSONField(name = "Name")
    var name : String? = null

    /** 数量 */
    @ApiModelProperty(value = "数量")
    @Column(name = "count")
    @JSONField(name = "Count")
    var count : Long? = null

} // Class EquipCompon