package com.persagy.server.models.requests

import com.alibaba.fastjson.annotation.JSONField
import io.swagger.annotations.ApiModelProperty
import java.io.Serializable

/**
 * 查看 关系
 *
 * @author 张维新
 */
class SpatialRelationship: Serializable {

    /** 建筑体id */
    @ApiModelProperty(value = "建筑体id")
    @JSONField(name = "BuildingId")
    var buildingId: String? = null

    /** 楼层id */
    @ApiModelProperty(value = "楼层id")
    @JSONField(name = "FloorId")
    var floorId: String? = null

    /** 图实例 */
    @ApiModelProperty(value = "图实例")
    @JSONField(name = "GraphType")
    var graphType: String? = null

    /** 图实例 */
    @ApiModelProperty(value = "图实例")
    @JSONField(name = "RelType")
    var relType: String? = null

} // Class SpatialRelationship