package com.persagy.server.service

import com.persagy.database.SQueryBuilder
import com.persagy.mybatis.SMybatisDao
import com.persagy.server.models.EquipmentDel
import com.persagy.server.service.base.Service

/**
 * 待删除的设备
 *
 * @author 张维新
 */
object EquipDelService  : Service<EquipmentDel>(SMybatisDao(EquipmentDel::class.java)) {

    override fun onQueryBefore(queryBuilder: SQueryBuilder<EquipmentDel>) {
        queryBuilder.tableName = "v_equip_del"
    }

} // Object EquipDelService