package com.persagy.server.datacenter.models.entities.dictnew

import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty
import javax.persistence.Column
import javax.persistence.Id
import javax.persistence.Table

/**
 * 项目定制化实体类
 *
 * @author wx <zhangweixin@sagacloud.com>
 * @date  2020/10/14 22:19
 */
@ApiModel(description = "平台对象信息点")
@Table(name = "dict.def_funcid_scheme")
class DefFuncIdScheme : DefFuncId(){

    @ApiModelProperty(value = "方案 id")
    @Id
    @Column(name = "scheme_id")
    var schemeId: Int? = null

} // Class DefFuncIdScheme