package com.persagy.server.datacenter.models.entities.dictnew

import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty
import java.io.Serializable
import javax.persistence.Column
import javax.persistence.Id
import javax.persistence.Table

/**
 * 专业
 *
 * @author wx  <zhangweixin@sagacloud.com>
 * @date  2020/9/20 16:03
 */
@ApiModel(description = "专业")
@Table(name = "dict.def_major")
class DictMajor: Serializable {

    /** 全局id */
    @ApiModelProperty(value = "全局id")
    @Column(name = "id")
    var id: String? = null

    /** 编码 */
    @ApiModelProperty(value = "编码")
    @Id
    @Column(name = "code")
    var code: String? = null

    /** 名称 */
    @ApiModelProperty(value = "名称")
    @Column(name = "name")
    var name: String? = null

    /** 说明 */
    @ApiModelProperty(value = "说明")
    @Column(name = "note")
    var note: String? = null

    /** 别编码 */
    @ApiModelProperty(value = "别编码")
    @Column(name = "alias_code")
    var aliasCode: String? = null

    /** 别名称 */
    @ApiModelProperty(value = "别名称")
    @Column(name = "alias_name")
    var aliasName: String? = null

    /** 平台类型 */
    @ApiModelProperty(value = "平台类型")
    @Column(name = "type")
    var type: String? = null

    /** 集团id */
    @ApiModelProperty(value = "集团id")
    @Column(name = "group_code")
    var groupCode: String? = null

} // class DictMajor