package com.persagy.server.datacenter.models.entities.dictnew

import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty
import javax.persistence.Column
import javax.persistence.Id
import javax.persistence.Table

/**
 * 字典 项目信息
 *
 * @author  wx
 * @date  2020/9/17 9:46
 */
@ApiModel(description = "字典 项目信息")
@Table(name = "dict.project")
class DictProject {

    /** 项目id */
    @ApiModelProperty(value = "项目id")
    @Id
    @Column(name = "id")
    var  id: String? = null

    /** 项目名称 */
    @ApiModelProperty(value = "项目名称")
    @Column(name = "name")
    var name: String? = null

    /** 集团id */
    @ApiModelProperty(value = "集团id")
    @Column(name = "group_code")
    var groupCode: String? = null

    /** 标记 */
    @ApiModelProperty(value = "标记")
    @Column(name = "status")
    var status: Int? = null

    /** 创建者 */
    @ApiModelProperty(value = "创建者")
    @Column(name = "create_user")
    var createUser: String? = null

    /** 更新者 */
    @ApiModelProperty(value = "更新者")
    @Column(name = "update_user")
    var updateUser: String? = null


} // Class DictProject