package com.persagy.server.dao.mappers

import org.apache.ibatis.annotations.Mapper
import org.apache.ibatis.annotations.Select
import org.springframework.stereotype.Repository

/**
 * 业务空间
 *
 * @author 邓婷婷
 */
@Mapper
@Repository
interface ZoneSpaceMapper {

    @Select("select public.is_point_in_polygon_v3_str(#{x},#{y},#{outLine}::jsonb)")
    fun inBdflZoneSpace(x: String, y: String, outLine: String?): Boolean

} // Interface REquipComponMappers