package com.persagy.server.models

import com.persagy.server.datacenter.models.entities.base.RBaseInfo
import io.swagger.annotations.ApiModelProperty
import javax.persistence.Column

/**
 * 设备和部件分类
 *
 * @author wx
 */
class EquipORComponCategory : RBaseInfo()  {

    /** 设备类型code */
    @ApiModelProperty(value = "设备类型code")
    @Column(name = "class_code")
    var classCode: String? = null

    /** 设备类型名称 */
    @ApiModelProperty(value = "设备类型名称")
    @Column(name = "name")
    var name: String? = null

} // Class EquipORComponCategory