package com.persagy.server.models

import com.alibaba.fastjson.annotation.JSONField
import com.persagy.server.datacenter.models.entities.objects.Property
import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty
import javax.persistence.Column
import javax.persistence.Table

@ApiModel(description = "资产关联设备实体类")
@Table(name = "v_property_equip")
class PropertyEquip : Property() {

    /** 设备名称 */
    @ApiModelProperty(value = "设备名称")
    @Column(name = "equipment_name")
    @JSONField(name = "LinkEquipName")
    var linkeEquipName: String? = null

    /** 设备id */
    @ApiModelProperty(value = "设备id")
    @Column(name = "equipment_id")
    @JSONField(name = "LinkEquipId")
    var linkeEquipId: String? = null

    /** 设备id */
    @ApiModelProperty(value = "设备id")
    @Column(name = "equipment_local_name")
    @JSONField(name = "LinkEquipLocalName")
    var linkeEquipLocalName: String? = null
} // Class PropertyEquip