package com.persagy.server.messagecenter.models.entities


import com.alibaba.fastjson.annotation.JSONField
import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty

/**
 * 消息内容
 *
 * @author  邓婷婷
 */
@ApiModel(description = "消息内容")
open class MessageContent{

    /** 文本 */
    @ApiModelProperty(value = "文本")
    @JSONField(name = "Message")
    var message: String? = null

    /** ButtonList */
    @ApiModelProperty(value = "ButtonList")
    @JSONField(name = "ButtonList")
    var buttonList: ArrayList<MessageContentButton>? = null


} // Class ScanTask